## Story of my Life

Tonight I gonna sing you the story of my life

of what all I did wrong, where I got it right 

And though I have no regrets in these lyrics of mine

But help god, coz I won't lie, this was a scary choice 

<br>

Coz I played employee all day and guitar all night

Worked my ass off with, that wicked boss of mine

No no no booze, no cigarette, I was no drinking kind

But one night while I was writing these lyrics of mine

I realized there was a story, a story to tell

The story of my Life

<br>

But sometimes I think, was studying just fine ?

And "Hell yeah", will say parents, yeah they will choose that side

coz that's so much directional, you might just end up right

